.hero-section {
    background: url('building.jpg') no-repeat center center;
    background-size: cover;
    padding: 100px 0;
}

.hero-section h1 {
    font-size: 3em;
    margin-bottom: 0.5em;
}

.hero-section p {
    font-size: 1.5em;
}

.info-section {
    text-align: center;
}

.info-section h2 {
    margin-bottom: 1em;
}

.how-it-works-section h2 {
    margin-bottom: 1.5em;
}

.how-it-works-section h3 {
    margin-bottom: 1em;
}

.how-it-works-section p {
    margin-bottom: 1.5em;
}

.aim-section h2 {
    margin-bottom: 1em;
}

.benefits-section h2 {
    margin-bottom: 1em;
}

.benefits-section p {
    margin-bottom: 1.5em;
}

.text-left-align {
    text-align: left;
}